How to install aspell-et on Debian 9 (Stretch)